Top

Compatibility with Mac OS X 10.10 Yosemite

Is my Intego software compatible with Mac OS X 10.10 Yosemite?

Yes.  Intego products are now fully compatible with Mac OS X 10.10 Yosemite.  Please make sure your software is up to date to ensure compatibility by using the NetUpdate application.  For more information about updating your software, please click here:  Checking for Updates

The following versions of Intego software are required for Mac OS X 10.10 compatibility:

X8:

  • VirusBarrier – 10.8.4
  • NetBarrier – 10.8.3
  • ContentBarrier – 10.8.3
  • Personal Backup – 10.8.4
  • Washing Machine – 10.8.5
  • NetUpdate – 10.8.2
  • Common Services – 10.8.1

X6:

  • VirusBarrier – 10.6.23
  • Personal Backup - 10.6.9
  • ContentBarrier - 10.6.8
  • NetUpdate – 10.5.15
  • Common Services – 10.5.12
  • Personal Antispam - Incompatible
  • FileGuard - Incompatible

 

Note:  If you have recently upgraded to Mac OS X Yosemite and your Intego software is not working as expected, you may need to reinstall your software to resolve the issue.  You can find an installer at the link below:

Software Downloads

Have more questions? Submit a request

Comments